export default function coalesce() {
    for (let i = 0; i < arguments.length - 1; i += 1) {
      if (arguments[i] || arguments[i] === 0) {
        return arguments[i];
      }
    }
    return null;
}